.text-item {
	display: none;
}

.text-item.sel {
	display: block;
}

.filters-desktop li {
	display: inline-block;
	color: #fff;
}

.filters-desktop .f-item {
	padding: 0 20px;
}

.filter-items li:nth-child(1),
.text-item-1 .table-row-2 {
	background-color: #b8ba10;
}

.text-item-1 .table-row-4,
.text-item-1 .table-row-5 hr {
	border-color: #b8ba10;
}

.filter-items li:nth-child(2),
.text-item-2 .table-row-2 {
	background-color: #527731;
}

.text-item-2 .table-row-4,
.text-item-2 .table-row-5 hr {
	border-color: #527731;
}

.filter-items li:nth-child(3),
.text-item-3 .table-row-2 {
	background-color: #605647;
}

.text-item-3 .table-row-4,
.text-item-3 .table-row-5 hr {
	border-color: #605647;
}

.filter-items li:nth-child(4),
.text-item-4 .table-row-2 {
	background-color: #291b47;
}

.text-item-4 .table-row-4,
.text-item-4 .table-row-5 hr {
	border-color: #291b47;
}

.center-button,
.status-button {
	text-align: center;
	margin-top: 64px;
}

.text-inner {
	min-height: 20vh;
}

.popup-status .input-wrapper {
	margin-bottom: 32px;
	border-bottom: 1px solid #000;
	max-width: 50%;
}

.status-button .button {
	background-color: #000;
	margin-bottom: 32px;
}

.popup-status {
	display: none;
}

#form-title {
	text-align: center;
}

.status-content p {
	max-width: 100%;
}

.table-row-1 {
	text-align: center;
	font-size: 22px;
	padding: 8px 0;
	display: none;
}

.table-row-2 {
	text-align: center;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	padding: 8px 0;
}

.table-row-3 {
	padding: 8px 0;
	display: none;
}

.table-row-4 {
	text-align: center;
	border-bottom: 2px solid;
	position: relative;
	margin-bottom: 24px;
	height: 12px;
	display: none;
}

.table-row-4 b {
	position: absolute;
	background-color: #fff;
	padding: 0 8px;
	margin-left: -100px;
}

.table-row-5 hr {
	border: 1px solid;
}

.table-list-col-1 {
	display: flex;
	align-items: center;
	padding-right: 24px;
}

.table-list-col-1 img {
	max-width: 64px;
}

.table-list-col-2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.table-list {
	margin: 0 0 var(--spacing-md) 0;
	display: flex;
}

.table-list:first-of-type {
	margin: 36px 0 var(--spacing-md) 0;
}

.table-list:last-of-type {
	margin: 0 0 0 0;
}

@media screen and (max-width:480px) {
	html.page-invert .s-hero {
		max-height: 100%;
	}

	.ui-button-scroll-down {
		bottom: 4px;
	}

	html.page-invert .s-hero__wrap:before {
		width: 100% !important;
	}
}

@media screen and (min-width:860px) and (max-width:1100px) {
	.s-hero {
		min-height: 800px;
	}

	.s-hero__content {
		max-width: 420px;
	}
}

.page-bonuses .ptni-inner {
	margin: 0;
}

@media screen and (max-width:768px) {
	.bonus-text {
		font-family: 'Clear Sans';
		font-size: 16px;
		line-height: 100%;
		letter-spacing: 0;
		color: #282828;
		padding: 0;
		margin: 0;
	}

	.page-bonuses__button {
		display: flex;
		margin-top: var(--spacing-sm);
	}

	.page-bonuses__button a {
		width: 100%;
	}

	.page-bonuses .ptni-inner {
		margin: 0;
		padding: 0;
	}

	.page-bonuses .filters-desktop {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 8px;
		padding: var(--spacing-sm) 0 var(--spacing-xs);
		margin-bottom: var(--spacing-xs);
		text-align: center;
	}

	.table-list p {
		font-family: 'Clear Sans';
		font-size: 16px;
		line-height: 27.42px;
		letter-spacing: 0;
		color: #282828;
	}

	.table-list {
		margin: 0 0 var(--spacing-md) 0;
		display: flex;
		flex-direction: column;
	}

	.table-list:first-of-type {
		margin: var(--spacing-md) 0 var(--spacing-md) 0;
	}

	.table-list:last-of-type {
		margin: 0;
	}

	.table-list-col-1 {
		margin-bottom: var(--spacing-xxs);
	}

	hr {
		display: none;
	}
}